<?php 
	
	
$servername_web = "localhost";
$username_web  = "yogawrfg_eagles"; 

$password_web  = "}2UlyNAT8HI@";
$dbname_web  = "yogawrfg_eagles";
 
$eagles = new mysqli($servername_web, $username_web, $password_web, $dbname_web);
// Check connection
if ($eagles->connect_error) {
  die("CONNECTIONS TO EAGLES FAILED: " );
}


 
?>